Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Theme Version
#1
Habe gerade erfahren dass ich ne Menge Arbeit für die Katz gemacht habe weil im Template steht für 1.2.xxxx und es trotzdem nicht mit der neuen Version läuft.

Da ich nun ne Schweinearbeit ins Design investiert habe, will ich DAS Template auch nutzen. Wo sehe ich mit welcher Version das läuft???
Zitieren
#2
Normalerweise in der XML-Datei des Themes (2. Zeile).
 
The User, Formerly Known As "En-Gedi"
 
Zitieren
#3
Da steht: <?xml version="1.0" encoding="ISO-8859-1"?>
<theme name="Blue Night" version="129">
<cssbits>
<body>

Also nicht erkennbar???
Zitieren
#4
holger-thies schrieb:...<theme name="Blue Night" version="129">

Kompatibel bis Version 1.2.9
 
The User, Formerly Known As "En-Gedi"
 
Zitieren
#5
en-gedi... ich will ein Kind von Dir!!!
Zitieren
#6
H I L F E ! ! !
 
The User, Formerly Known As "En-Gedi"
 
Zitieren
#7
holger-thies schrieb:en-gedi... ich will ein Kind von Dir!!!

War wirklich gut [Bild: http://www.plexxart.at/Forum/mybb_129_de...ueller.gif] [Bild: http://www.plexxart.at/Forum/mybb_129_de...ueller.gif]

L.G.

Walter
Zitieren
#8
Najaaaa.... bei Michael Jackson schreien die Weiber das nur weil er gute Musik macht. Hier wurde mir immerhin geholfen!!! Nur das W I E muss jetzt noch geklärt werden ;-)
Zitieren
#9
Hallo holger-thies,

leider schreibst du nicht, was im Einzelnen nicht passt oder nicht funktioniert.

Ich habe das Theme "Blue Night" in der Version 1.2.12 installiert.
Die bislang einzige Anpassung war zum "Logout-Problem" mit Hilfe >> dieses Beitrags.

In Bezug auf andere (inkompatible) Themes habe ich die Erfahrung gemacht, dass es helfen kann, das Upgrade-Script zur Version 1.2.12 nochmals laufen zu lassen (s. auch >> diesen Beitrag), nachdem das Theme installiert wurde - wie eben auch spez. mit diesem Theme.

Das Ganze ist ohne Garantie (beachte auch Michaels Hinweis zum DB-Backup im o. g. Beitrag!) - aber vllt. hilft es dir weiter.
Einen Versuch ist es wert. Wink
Zitieren
#10
Hola Linwinman!
Habe meine Infos von https://www.mybb.de/forum/showthread.php?tid=8614

Nun mittlerweile ne alte Version installiert, und es läuft. Bin also zufrieden.

Vielen Dank für Deine Antwort!!!
Zitieren